Package it.ernytech.tdlib.utils

## Class MissingTdlibLibrary

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - it.ernytech.tdlib.utils.MissingTdlibLibrary

All Implemented Interfaces:
  `java.io.Serializable`

    public class MissingTdlibLibrary
    extends java.lang.RuntimeException

An runtime exception that is thrown when the libraries needed for Tdlib have not been loaded.

See Also:
  Serialized Form

### Constructor Summary

Constructors
`MissingTdlibLibrary()` Creates a new MissingTdlibLibrary runtime exception.

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Constructor Detail

#### MissingTdlibLibrary

    public MissingTdlibLibrary()

Creates a new MissingTdlibLibrary runtime exception.